﻿/*------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------[主板頁面]*/
/*------------------------------------------------------------------------------------------------------------------*/
body
{
    background-position: left bottom;
    font-size: 90%;
    margin: 0px;
    font-family: 微軟正黑體, 細明體, Verdana;
    color: #5D5C5C;
}

/*網站整體版面*/
#Wrapper
{
	width:100%;
}

/*網站頂端區域*/
#Header
{
	background-image: url(../../images/Default/Master/HeaderBg.jpg);
	background-repeat: repeat-x;
	height:100px;
}

#Header .Logo
{
    background-image: url('../../images/Default/Master/Logo.png');
    background-position: 280px 15px;
    background-repeat: no-repeat;
    width: 100%;
}

/*網站Banner圖片*/
#Banner
{
    background-image: url('../../images/Default/Master/HeaderCover.png');
    background-repeat: no-repeat;
    background-position: left top;
    width:260px;
    height:100px;
}

/*網站頂端與中段分隔區*/
#Line
{
	background-color: #1f75a9;
	width:100%;
	height:30px;
	text-align:center;
	color:White;
}
 
#Line a
{
    color: #FFFFFF;
    text-decoration: underline;
    font-size: medium;
}

#Line a:hover
{
    text-decoration: underline;
}

/*網站中段區域*/
#Container
{
	width:100%;
	z-index:2;
}

/*Cross直幅*/
#Cross
{
	margin:5px;
	display:block;
	width:16px;
	height: 16px;
	background-image: url(../../images/Default/Master/Left.gif);
	background-repeat:no-repeat;
	background-position:top;
	cursor:pointer;
}

/*網站主體區域*/
#Content
{
     
}

#Content .BgLeftTop
{
}

#Content .BgTop
{
}

#Content .BgRightTop
{
}

#Content .BgLeft
{
}

#Content .BgRight
{
}

#Content .BgLeftBottom
{
}

#Content .BgBottom
{
}

#Content .BgRightBottom
{
}

#Content .SitemapImg
{

}

#Content .SitemapText
{
}



#Content .TitleImg
{
	width:36px;
	height: 34px;
	background-image: url(../../images/Default/Master/TitleImg.png);
	background-repeat:no-repeat;
}

#Content .TitleText
{
}

/*網站內容區域*/
#Content .ContentBody
{
	width:auto;

}



/*網站底端區域*/
#Footer
{
    text-align: left;
    background-color: #dbd8d0;
    padding:15px;
    margin-top:10px;
}

